Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

MSA1000 "Non-Compaq Drive" message

SuperPuper
Advisor

MSA1000 "Non-Compaq Drive" message

We just bought several additional 300GB disk and installed them into a MSA1000 with FW 4.48 (active/passive on MS cluster). The message "non-compaq drive" appeared.
We made a check.
The one disk is BD3008A4C6 with FW HPB4 and has no problem. The three disks are BD3008856C with FW HPB2 and message 'non-compaq drive" appear for them. The four disks are BD30087B53 with FW HPB5 and message 'non-compaq drive" appear for them.
Only BD30087B53 drives have old firmware.
The Array Configuration Utility can view all that drives and configure them. But message "non-compaq drive" on the MSA1000 display make a confuse. We can't find any decision in the internet. We have many 300 GB drives of another type on the MSA30 shelf with MSA1500 controller and never view this message befor.

Can anybody help us? Is this message may be safely ignore?
3 REPLIES
marsh_1
Honored Contributor

Re: MSA1000 "Non-Compaq Drive" message

hi ,

if they were supplied by hp and are useable i would ignore the message. they are all genuine hp part no's.

Rob Leadbeater
Honored Contributor

Re: MSA1000 "Non-Compaq Drive" message

Hi,

The 4.48 firmware for the MSA1000 is fairly old now. The drives displaying the non-compaq message are probably just too new to be recognised as such.

Does your MSA1500 run newer firmware ?

Cheers,

Rob
SuperPuper
Advisor

Re: MSA1000 "Non-Compaq Drive" message

Hi, Rob!

The msa1500 has a more "fresh" firmware - 4.96 (active/passive).
We thinking about refresh the firmware on MSA1000 to 5.20 A/P, but we still can't find the explain for some strangeness of this version.
As the HP wrote in the notes for this version:
1) FW 5.20 is currently NOT supported with Windows Clustering AND Multipath software (SecurePath or MPIO).

2) New versions of MPIO and SecurePath are needed to work properly with the new MSA1500cs 5.20 firmware. The MSA 1000/1500cs FW 5.20 requires one of the following software updates for multi-controller Windows clustering: ..............

Do you know which one of this two statements is a true?
Is the 5.20 FW cluster compatible or not?

Unfortunaly we can't make an experiment on the working system. This experiment may be too expensive. Is anybody use the 5.20 A/P firmware with Microsoft Cluestering?


Cheers
Sergey